<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b1939c45d687f59b8544159ca7159a20">
  <dict>
    <!--2023-01-31 11:52:50.000-->
    <bool key="delay_detach_switch">true</bool>
    <!--2023-01-31 11:52:50.000-->
    <string key="hn_ims_cb_service_class">AO:0;OI:0;OX:0</string>
    <!--2023-01-31 11:52:50.000-->
    <int key="max_message_size">3145728</int>
    <!--2023-01-31 11:52:50.000-->
    <int key="num_match">8</int>
    <!--2023-01-31 11:52:50.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
